body {
    min-width: 375px;
}

.page-content {
    margin: 0 auto;
    max-width: 900px;
}

.mw320 {
    display: block;
    margin: 0 auto;
    max-width: 320px;
}
.mw640 {
    display: block;
    margin: 0 auto;
    max-width: 640px;
}
.paddings {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.table {display: table}
.cell {display: table-cell}

.main-informer {
    background: #51a161;
    border: 2px solid #51a161;
    border-radius: 3px;
    box-shadow: inset 0 -40px 60px 2px rgba(0, 0, 0, .1), 0 0 15px 1px rgba(0, 0, 0, .6);
    box-sizing: border-box;
    left: 50%;
    letter-spacing: 1px;
    max-width: 80%;
    min-height: 50px;
    padding: 20px 35px 20px 10px;
    position: fixed;
    text-align: center;
    text-shadow: 0 2px 12px rgba(0, 0, 0, .3);
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
    transition: .2s;
    width: calc(100% - 20px);
}
.main-informer > div {
    color: #FFF !important;
    font: 400 normal .85rem Arial, serif;
    width: 100%;
}
.main-informer > div strong {
    display: block;
    font-size: 1rem;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.main-informer a {
    color: #FFF;
    text-decoration: underline;
}
.main-informer > .close-link {
    color: #FFF !important;
    display: block;
    font-size: 1.25rem;
    font-weight: 700;
    padding: 10px;
    position: absolute;
    right: 0;
    top:0;
}

.main-informer.error {
    background-color: #FFF;
    border-color: #FFF;
    text-shadow: none;
}
.main-informer.error > div {
    color: #000 !important;
}
.main-informer.error > div strong {
    color: red !important;
}
.main-informer.error > .close-link {
    color: #000 !important;
}

.main {
    background-color: transparent;
	overflow: hidden;
}

.header {
    background-color: #EFEFEF;
    margin-bottom: 8px;
}
.header__top {
    background: linear-gradient(90deg, #FFF 50%, transparent 80%);
    padding: 7px 0;
}
.header__top.fixed {
    background-color: #FFF;
    box-shadow: 0 1px 5px -1px rgba(0, 0, 0, .3);
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 10;
}
.header__bottom {
    padding: 7px 0;
}

.header-menu-btn {
    background-color: #EEE;
    height: 40px;
    position: relative;
    width: 40px;
}
.header-menu-btn::before,
.header-menu-btn::after,
.header-menu-btn > i {
    background-color: #A9A9A9;
    border-radius: 3px;
    content: '';
    display: block;
    height: 3px;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    width: 30px;
}
.header-menu-btn::before {
    top: calc(50% - 7px);
}
.header-menu-btn::after {
    top: calc(50% + 7px);
}
.header-menu-btn > i {
    top: 50%;
}
.header-menu-btn.active > i {
    opacity: 0;
}

.header-menu-btn.active::before {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}
.header-menu-btn.active::after {
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}

.header-logo__img {
	display: inline-block;
    max-width: 100%;
}

.box-lang {
    min-width: 100px;
}

.header__phone_number {
    font-size: 1rem;
}

.header__menu {
    background-color: #D8D9D9;
    padding: 15px;
}
.header__menu:not(.active) {
    display: none;
}
.header-nav {
    row-gap: 3px;
}
.header-nav > li {
    background-color: #EFEFEF;
    border-radius: 4px;
}
.header-nav > li > a,
.header-nav > li > span {
    color: #000;
    display: block;
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1;
    padding: 8px 10px 8px 30px;
}
.header-nav > li > span {
    position: relative;
}
.header-nav > li.active > span {
    color: var(--color-green-1);
    font-weight: 700;
}
.header-nav > li > span::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGBAMAAAAI3hL1AAAAKlBMVEWpqampqamqqqqpqampqampqampqamqqqqlpaWnp6efn5+qqqoAAACpqakxU24FAAAADXRSTlPfz7+vgH9fMDAgEO8A09llCAAAACxJREFUeNpjYFhz5ggHA6/UGd+bDBMuH7mbw3CSV/fqGYYz1XdjgORx1jNnABg5EO7ZsOveAAAAAElFTkSuQmCC');
    content: '';
    height: 6px;
    left: 10px;
    margin-right: 8px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
}
.header-nav > li.active > span::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGCAMAAADNLv/0AAAAM1BMVEUAAAAAf0AAf0AAf0gAf0UAgUMAgkIAf0IAgEQAgUIAgkMAgUMAgUIAgUIAgUMAgUMAgUPbu4eSAAAAEHRSTlMAECAgMF9wcH+Ar7/P39/vxIE1RgAAADNJREFUeNolxskRgCAQAMER8UCBnfyjhartV7PVaKQztOWmvz65j1svmPYDXq2MUWA/ygIvSAGNg3Fh5wAAAABJRU5ErkJggg==');
}

/*for all sub-menu*/
.header-nav li > ul         {display: none}
.header-nav li.active > ul  {display: block}

/* 2 уровень */
.header-nav > li > ul {
    background-color: #FFF;
}
.header-nav > li > ul > li {
    display: block;
}
.header-nav > li > ul > li:not(:last-child) {
    border-bottom: 1px solid #D9D9D9;
}
.header-nav > li > ul > li > a,
.header-nav > li > ul > li > span {
    color: #282828;
    display: block;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 1.25rem;
    padding: 8px 10px 8px 30px;
    vertical-align: middle;
}
.header-nav > li > ul > li > span {
    position: relative;
}
.header-nav > li > ul > li.active > span {
    color: var(--color-green-1);
}
.header-nav > li > ul > li > span::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGBAMAAAAI3hL1AAAAKlBMVEWpqampqamqqqqpqampqampqampqamqqqqlpaWnp6efn5+qqqoAAACpqakxU24FAAAADXRSTlPfz7+vgH9fMDAgEO8A09llCAAAACxJREFUeNpjYFhz5ggHA6/UGd+bDBMuH7mbw3CSV/fqGYYz1XdjgORx1jNnABg5EO7ZsOveAAAAAElFTkSuQmCC');
    content: '';
    display: inline-block;
    height: 6px;
    left: 10px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
}
.header-nav > li > ul > li.active > span::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGCAMAAADNLv/0AAAAM1BMVEUAAAAAf0AAf0AAf0gAf0UAgUMAgkIAf0IAgEQAgUIAgkMAgUMAgUIAgUIAgUMAgUMAgUPbu4eSAAAAEHRSTlMAECAgMF9wcH+Ar7/P39/vxIE1RgAAADNJREFUeNolxskRgCAQAMER8UCBnfyjhartV7PVaKQztOWmvz65j1svmPYDXq2MUWA/ygIvSAGNg3Fh5wAAAABJRU5ErkJggg==');
}

/*3 уровень*/
.header-nav > li > ul > li > ul {
    background-color: #EFEFEF;
}
.header-nav > li > ul > li > ul > li {
	margin-left: 25px;
}
.header-nav > li > ul > li > ul > li:not(:last-child) {
    border-bottom: 1px solid #D9D9D9;
}
.header-nav > li > ul > li > ul > li > a {
    color: #000;
    display: block;
    font-size: 1rem;
    padding: 5px 5px 5px 10px;
}

.footer {
    background-color: #EFEFEF;
    border-top: 1px solid #EFEFEF;
}

.footer__top {
    background: linear-gradient(90deg, #FFF 50%, transparent 80%);
    padding: 15px 5px;
}

.footer__info {
    background-color: #D8D9D9;
    padding: 15px 10px;
}

.footer__bottom {
    background-color: #434343;
    padding: 10px;
}

.footer-partners {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
.footer-partners__title {
    font-weight: 600;
    margin-bottom: 10px;
    padding: 0 10px;
    text-align: center;
    text-transform: uppercase;
}
.footer-partners::after {
    content: '';
    display: block;
    clear: both;
}
.footer-partners a {
	box-shadow: 0 0 0 1px #d0d0d0;
    box-sizing: border-box;
    float: left;
	height: 71px;
    margin: 5px 5px;
    width: 220px;
}
.footer-partners img {
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
}

@media screen and (max-width: 468px) {
    .footer-partners a {
        display: block;
        float: none;
        margin: 8px auto;
    }
}
@media screen and (min-width: 469px) and (max-width: 700px) {
    .footer-partners {
        max-width: 460px;
    }
}
@media screen and (min-width: 701px) and (max-width: 919px) {
    .footer-partners {
        max-width: 690px;
    }
}
@media screen and (min-width: 920px) and (max-width: 2000px) {
    .footer-partners {
        max-width: 920px;
    }
}

.footer-nav {
    height: 9rem;
    padding: 15px 10px;
}
.footer-nav a {
    box-sizing: border-box;
    color: #000;
    font-size: .75rem;
    font-weight: 500;
    line-height: 1rem;
    padding: .25rem 5px;
}
.footer-nav a:hover {
    color: var(--color-green-1);
}

.footer__address {
    color: #000;
    display: block;
    font-size: .875rem;
    font-weight: 500;
    margin-bottom: 10px;
}

.footer__phone {
    color: #000;
    display: block;
    font-size: 1.125rem;
    font-weight: 700;
    margin: 10px 0;
}

.footer-message {
    margin-bottom: 15px;
}
.footer-message p {
    color: #000;
    font-size: .75rem;
    line-height: 1.1;
}

.footer__desktop-link {
    color: #178DB2;
    display: inline-block;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: underline;
}

.aestudio {
    color: #fff;
    display: block;
    font: 400 italic .875rem/1.125rem Arial,serif;
    text-decoration: none;
}
.aestudio span {
    display: inline-block;
    vertical-align: bottom;
}
.aestudio .aestudio__logo {
    background: url(/g/images/aestudio_logo.png);
    height:17px;
    margin-left:5px;
    width: 74px;
}

/***  form styles ***/
.form {
    background: #FFF;
    border-radius: 6px;
    box-shadow: 0 0 8px 0 rgba(0,0,0,0.25);
    margin-top: 30px;
    padding: 10px;
}
.form__title {
    color: #d24a43;
    display: block;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.25rem;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.form__delivery_link {
    border-bottom: 1px solid #d24a43;
    color: #d24a43;
    display: inline-block;
    font-size: 1rem;
    line-height: 1.25rem;
    margin: 8px 0;
    text-decoration: none;
}
.form__label {
    display: inline-block;
    font-size: .85rem;
    line-height: 24px;
    padding:5px 0;
}
.form__label::before{
    background: url(/g/images/contact_icons_26x24.png) no-repeat;
    content: '';
    display: inline-block;
    height: 24px;
    line-height: 24px;
    margin-right: 10px;
    vertical-align: middle;
    width: 26px;
}
.form__label_01::before {
    background-position: 0 0;
}
.form__label_02::before {
    background-position: 0 -24px;
}
.form__label_03::before {
    background-position: 0 -48px;
}
.form__label_04::before {
    background-position: 0 -72px;
}
.form__label_05::before {
    background-position: 0 -96px;
}
.form__label_06::before {
    background-position: 0 -120px;
}
.form__label_07::before {
    background-position: 0 -144px;
}
.form__label_08::before {
    background-position: 0 -168px;
}
.form__label_09::before {
    background-position: 0 -192px;
}
.form__label_10::before {
    background-position: 0 -216px;
}
.form__label .asterisk {
    color: #f44a42;
    display: inline-block;
    margin-left: 3px;
    vertical-align: middle;
}
.form__field {
	background: #fff;
	border: 1px solid #b8b8b8;
    box-sizing: border-box;
    display: block;
	font:400 normal .875rem/1.875rem 'Open Sans', serif;
    height: 1.875rem;
    padding: 0 10px;
    width: 100%;
}
.form__field:focus {
	border-color: #51a161;
	outline: none;
}
textarea.form__field {
    height: 80px;
    line-height: 1.25rem;
    max-height: 200px;
    min-height: 55px;
    padding: 5px 10px;
    resize: vertical;
}
select.form__field {
    background: url(/g/images/select-arr_20x10.png) no-repeat 98.5% 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
select.form__field::-ms-expand {
    display: none;
}

.form-note-container {
    background: #ebecec;
    margin: 10px 0;
    position: relative;
    padding: 5px 10px;
}
.form-note-container p {
    color: #838182;
    font: 400 italic .75rem/.875rem Arial;
    margin: 5px 0;
    text-align: justify;
}
.form-note-container .asterisk {
    font-size: 1.25rem;
    font-weight: 700;
    vertical-align: top;
}
.form__button {
    background: #d04942;
    border: 3px solid #d24a43;
    box-shadow: inset 0 -15px 20px 0 rgba(0, 0, 0, .1);
    box-sizing: border-box;
    color: #FFF;
    display: block;
    font: 700 1.5rem Arial;
    letter-spacing: 1px;
    padding: 15px 0;
    text-align: center;
    text-shadow: 0 2px 5px rgba(0, 0, 0, .3);
}

/*RADIO*/
.radio-set.error .radio + .radio_choice {
    color: #ff4d4d !important;
}

.radio-set label {
    display: inline-block;
    margin-right: 30px;
}
.radio {
	vertical-align: top;
	width: 17px;
	height: 17px;
	margin: 0 3px 0 0;
}
.radio + span.radio_choice {
	cursor: pointer;
}
.radio {
	position: absolute;
	opacity: 0;
}
.radio + span.radio_choice {
    color: #000;
    display: inline-block;
    font-size: 1rem;
    line-height: 32px;
    padding: 0 0 0 40px;
	position: relative;
	text-transform: uppercase;
}
.radio + span.radio_choice::before {
    background: transparent no-repeat 50%;
    border: 1px solid #b8b8b8;
    box-sizing: border-box;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 32px;
	height: 32px;
}
.radio:checked + span.radio_choice::before {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAQCAMAAAAhxq8pAAAAWlBMVEUAAADSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPSSkPMWIi/AAAAHXRSTlMAgZt+j3z+AZORcmR0lXaXjnpimZiHgol7nYN4hS7iHNoAAABjSURBVHjabZADAsQwEACPta39/zfbTBmsMBFephSRhfyfSGKyUDbJdBaIkl5jKazVWA5baKr/zmrYRBN78lXsA3sfjPJg3xfS0HQj6a9vjwz6RZBSvzIyOx6SOZ6cOD5H+7AVNA0Le3DPpngAAAAASUVORK5CYII=);
    border: 3px solid #d24a43;
}

/***  form styles ***/

/***  template styles  ***/
.text-content h1, .h1 {
    border-bottom: 3px solid #8cce9c;
    font-size: 1.5rem;
    line-height: 1.5rem;
    padding: 12px 0;
}
.text-content h2, .h2 {
    font-size: 1.25rem;
    line-height: 1.25rem;
    padding:8px 0;
}
.text-content h3, .h3 {
    font-size: 1.125rem;
    line-height: 1.125rem;
    padding:6px 0;
}
.text-content h4, .h4 {
    font-size: 1.125rem;
    line-height: 1.125rem;
    padding:5px 0;
}
.text-content h5, .h5 {
    font-size: 1.125rem;
    line-height: 1.125rem;
}
/***  /template styles  ***/

/***  default plugins styles  ***/
.big-slider .slick-arrow {
    height: 80px;
    width: 25px;
}
.big-slider .slick-dots li {
    margin: 2px 2px;
}
.big-slider .slick-dots li button {
    height: 5px;
    width: 18px;
}

.small-slider {
    padding: 0 2px 0 25px;
}
/*** /default plugins styles  ***/

#to-top-btn {
	background: #499458 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAqCAMAAAC0q5rDAAAAhFBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8g2+bRAAAAK3RSTlMAFQy3yCjPx7a1zLi/Dui6rDsuK8Yf4TjEzQrsM/YnEdwdMaWv3sHLydW9NjS4sQAAAH1JREFUeNqtjwMWBEEUA2uE9tqW5v7nW9uqx88kbDEj5XHET7MsOda+Hk/i+bS7rxY2Gop+L/YAGq49wM3o2LqBcq3ZApFAVJERhVIVSBOgGOcB2E7PSS/LILwony+n4fevxCev0uQXV0/L5yZ/0X0uFP4tgnhaanlR5hRbVk39Bi9Hjw6DAAAAAElFTkSuQmCC) no-repeat center center;
	bottom: 65px;
	cursor: pointer;
	height: 65px;
	opacity: .8;
	position: fixed;
	right: -35px;
	width: 35px;
	transition: right .1s ease-in-out;
}

.configurator {
    list-style: none;
    margin: 20px 0;
}
.configurator__title {
    color: #144c32;
    font-size: 1.25rem;
    font-weight: 700;
    margin-right: 10px;
}
.configurator__button {
    background-color: #144c32;
    box-shadow: 0 0 0 5px #d24a43;
    box-sizing: border-box;
    border-radius: 8px;
    color: #FFF;
    font-size: .875rem;
    font-weight: 700;
    line-height: 1;
    margin: 10px;
    max-width: 100%;
    padding: 8px 5px;
    text-align: center;
    width: 220px;
}
.configurator__item {
    margin-left: 10px;
}
.configurator__item-title {
    color: #144c32;
    display: block;
    margin: 3px 0;
    position: relative;
    text-decoration: none;
}
.configurator__item-title::before {
    border: 6px solid transparent;
    border-left: 8px solid #144c32;
    border-right-width: 0;
    content: '';
    display: inline-block;
    height: 0;
    margin-right: 8px;
    width: 0;
}
.configurator__item.active .configurator__item-title::before {
    transform: rotate(90deg);
}
.configurator__item-title:hover {
    text-decoration: underline;
}
.configurator__item-image {
    display: inline-block;
    margin: 3px 0 10px 0;
    padding: 0;
    transition: .2s;
}
.configurator__item-image:hover {
    box-shadow: 1px 2px 6px 0 rgba(0, 0, 0, .2);
}
.configurator__item-image > img {
    display: block;
    margin: 0;
    max-width: 100%;
}
.configurator__item:not(.active) .configurator__item-image {
    display: none;
}

.download-catalog-buttons {
    column-gap: 2%;
}
.download-catalog-buttons__btn {
    column-gap: 8px;
    font-size: .875rem;
    padding: 8px;
}
.download-catalog-buttons__btn:first-child {
    width: 46%;
}
.download-catalog-buttons__btn:last-child {
    width: 52%;
}
.download-catalog-buttons__btn > img {
    height: 25px;
}


.front-videos__item > img {
    margin: 0 5px;
}

.front-videos__slider .slick-arrow {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAANCAMAAABM3rQ0AAAAM1BMVEUAAACfn5+np6elpaWqqqqvr6+pqampqamqqqqqqqqoqKipqamqqqqpqampqamqqqqpqanxqILCAAAAEHRSTlMAECAwMBBfoK+/v8/P3+/v4hMQ0QAAAEJJREFUeNpVzVEOgCAMA9CBTMVZ6f1Pa7IBgX699KMVgSXxKIgczAvfSb35HRK5yLOz0kbXvEuVrTiMKPvehOKJ3x+K9gIicJV71AAAAABJRU5ErkJggg==');
    height: 100%;
    position: absolute;
    top: 0;
    width: 20px;
}
.front-videos__slider .slick-prev {
    left: 0;
    transform: rotate(180deg);
}
.front-videos__slider .slick-next {
    border-radius: 4px 0 0 4px;
    right: 0;
}
.front-videos__slider .slick-list {
    box-sizing: border-box;
    margin-left: 22px;
}

.video-modal-dialog__container {
    height: 350px;
    max-height: 85vh;
    max-width: 85%;
    width: 600px;
}
.video-modal-dialog__closure {
    height: 18px;
    right: -20px;
    top: -20px;
    width: 18px;
}
.video-modal-dialog__closure::before,
.video-modal-dialog__closure::after {
    width: 18px;
}

.catalog-item__name {
    font-size: .875rem;
}

.small-slider .slick-slide .catalog-item {
    width: 200px;
}
.small-slider .slick-slide .catalog-item__image {
    height: 100px;
}

.catalog-grid {
    column-gap: 2%;
    row-gap: 8px;
}
.catalog-grid__item {
    width: 49%;
}

.catalog-widget .catalog-item__image {
    height: 120px;
}

.configurator-frame {
    border: 0;
    box-sizing: border-box;
    display: block;
    height: 750px;
    max-height: 85vh;
    width: 100%;
}

/* START NEW YEAR TEMPLATE */
.new-year-garland {
    background-color: #FFF;
    height: 60px;
    pointer-events: none;
    position: relative;
}
.new-year-garland__container {
    background-image: url("/statics/images/new-year-theme/new-year-garland.png");
    background-repeat: repeat-x;
    height: 90px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
/* END NEW YEAR TEMPLATE */

/* Mobile first */

@media (min-width: 576px) {
    .catalog-grid__item {
        width: 32%;
    }
}

@media (min-width: 768px) {
    .catalog-grid {
        column-gap: 1%;
        row-gap: 10px;
    }
    .catalog-grid__item {
        width: 24.2%;
    }
}

/* Desktop first */

@media (max-width: 768px) {
    .product-tabs__item-handler,
    .download-manual-btn {
        font-size: .875rem;
    }

    .product-configurator-btn {
        font-size: .875rem;
        padding: 12px 15px;
    }
}

@media (max-width: 576px) {
    .product-configurator-btn {
        font-size: .75rem;
        padding: 10px 10px;
    }
}